Bug 1476532 - perl-Data-Float-0.013 is available
perl-Data-Float-0.013 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Data-Float (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 20:12 EDT by Upstream Release Monitoring
Modified: 2017-08-09 15:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Data-Float-0.013-1.fc26 perl-Data-Float-0.013-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-09 11:58:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.013 (#1476532) (1.09 KB, patch)
2017-07-29 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-29 20:12:12 EDT
Latest upstream release: 0.013
Current version/release in rawhide: 0.012-11.fc27
URL: http://search.cpan.org/dist/Data-Float/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2763/
Comment 1 Upstream Release Monitoring 2017-07-29 20:12:19 EDT
Created attachment 1306428 [details]
[patch] Update to 0.013 (#1476532)
Comment 2 Upstream Release Monitoring 2017-07-29 20:13:52 EDT
hotness's scratch build of perl-Data-Float-0.013-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20894215
Comment 3 Fedora Update System 2017-07-31 10:14:50 EDT
perl-Data-Float-0.013-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ce2e75090
Comment 4 Fedora Update System 2017-07-31 10:17:44 EDT
perl-Data-Float-0.013-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-229906685b
Comment 5 Fedora Update System 2017-07-31 10:18:34 EDT
perl-Data-Float-0.013-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-82068ca6a3
Comment 6 Fedora Update System 2017-07-31 17:22:35 EDT
perl-Data-Float-0.013-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-82068ca6a3
Comment 7 Fedora Update System 2017-07-31 18:23:26 EDT
perl-Data-Float-0.013-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-229906685b
Comment 8 Fedora Update System 2017-07-31 20:26:02 EDT
perl-Data-Float-0.013-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ce2e75090
Comment 9 Fedora Update System 2017-08-09 11:58:30 EDT
perl-Data-Float-0.013-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-08-09 15:58:48 EDT
perl-Data-Float-0.013-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.